spring.profiles.default=dev
#spring.profiles.active=itg

spring.config.import=\
  file:./${spring.profiles.active:${spring.profiles.default}}/database.properties,\
  file:./${spring.profiles.active:${spring.profiles.default}}/project_name.properties
